= form_for @template do |f|
  - if @template.errors.any?
    #error_explanation
      %h2= "#{pluralize(@template.errors.count, "error")} prohibited this template from being saved:"
      %ul
        - @template.errors.full_messages.each do |message|
          %li= message

  .field
    = f.label :project
    = f.text_field :project
  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :content_img
    = f.text_area :content_img
  .field
    = f.label :styling_img
    = f.text_area :styling_img
  .field
    = f.label :is_default
    = f.check_box :is_default
  .actions
    = f.submit 'Save'
